Subject: Nutritional Update

From: "Nutritional Advisors" <[email-masked]>
Date: Wed, 21 Mar 2007 06:18:30 -0800

Our two on-site Nutritionist's, Emily Wilkins and Melanie 
DiPiatro, are recommending a 3-month trial period of Hoodia-Herbal. 

Over 90% of our individuals have had success with this formula. We are 

recommending it to all our customers including you. We just added an 
exclusive agreement with the wholesaler that if any customer does not 
see results they get a full refund. This is how confident we are in the 
results we have been seeing in individuals over the past year. 
We look forward to assisting you on any future nutritional plans.

http://dolfpraty.com

-Emily & Melanie, Registered Nutrionists & Dieticians (RND's)